body {
    letter-spacing: 0.5px;
    font-size: 1.29em;
}

.table-custom td.fit,
.table-custom th.fit {
    white-space: nowrap;
    width: 1%;
}

.autocomplete-suggestions {
    border: 1px solid #999;
    background: #fff;
    cursor: default;
    overflow: auto;
}

.autocomplete-suggestions li {
    left: 0;
    list-style-type: none;
}

.no-border {
    border: 0px;
}


/*FORMS*/

.form-inline .form-group {
    display: inline-block
}

.form-inline .form-group label {
    display: block
}

.form-group label {
    font-size: 0.85em;
    font-weight: 600;
    text-transform: uppercase;
}


/*END FORMS*/

.table td.fit,
.table th.fit {
    white-space: nowrap;
    width: 1%;
}


/*CAROUSEL*/

.carousel-inner>.item>img {
    margin: auto;
}

.container {
    width: 95%;
}

.content-wrapper {
    background-color: #eeeeee;
}

.content-header>h1 {
    color: #585858;
    font-weight: 600;
    font-size: 20px;
}

.content-header>h1>small {
    font-size: 15px;
    display: inline-block;
    padding-left: 4px;
    font-weight: 300;
}


/*Modal*/

.modal-header {
    padding: 10px;
}

.modal-header .modal-title {
    padding: 0 !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1em;
}

.modal-dialog {
    border-radius: 5px;
    border: 3px solid #3B6998;
}


/*End Modal*/

.box-apps {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.box-apps .apps {
    text-align: center;
    display: block;
    background-color: transparent;
    border: 1px solid transparent;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 1px;
    float: left;
}

.box-apps .apps img {
    height: 180px;
}

.box-apps .apps img:hover {
    height: 185px;
}

.box-apps .apps p {
    margin-top: 12px;
    font-weight: 600;
    font-size: 18px;
}


/*Alerts*/

.alert.alert-warning-light {
    color: #534b2b;
    background-color: #ebe5cc;
}


/*Alerts*/

.transaction-pass {
    position: relative;
    background: #fff;
    border: 1px solid #f4f4f4;
    padding: 20px;
}

.transaction-pass>.transaction {
    margin-bottom: 10px;
}

.transaction-pass>.transaction .field {
    position: relative;
}

.transaction-pass>.transaction .field .details {
    left: 0;
    bottom: 0;
    -webkit-display: flex;
    display: flex;
    -webkit-flex-flow: column;
    flex-flow: column;
}

.label {
    text-transform: uppercase;
}

.label.label-danger {
    background-color: rgb(253, 146, 146);
    color: rgb(129, 44, 44);
}

.label-warning {
    background-color: rgb(253, 219, 146) !important;
    color: rgb(129, 113, 44) !important;
}

.label-success {
    background-color: rgb(171, 253, 146) !important;
    color: rgb(44, 129, 44) !important;
}


/*Quick Actions*/

.quick-actions .btn:not(.btn-block) {
    width: 120px;
    margin-bottom: 10px;
}


/*Quick Actions*/

.pagination li.active {
    background-color: #4CAF50;
    color: white;
}


/*button

.btn {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
    background: -moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: -webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: -o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: -ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9', GradientType=0);
    background-color: #f9f9f9;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    cursor: pointer;
    color: #666666;
    font-size-adjust: inherit;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
}

.btn:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
    background: -moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background: -webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background: -o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background: -ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background: linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9', GradientType=0);
    background-color: #e9e9e9;
}

.btn:active {
    position: relative;
    top: 1px;
}
*/


/*Div*/

.dv-mm-h-190 {
    max-height: 190px;
    min-height: 190px;
}

.dv-mm-h-450 {
    max-height: 450px;
    min-height: 450px;
}


/*box*/

.box {
    box-shadow: none;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 2px;
}

.box .box-header {
    margin-bottom: 0;
}

.box .box-header .box-title {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
}


/*box*/


/*content-header*/

.content-header>h1 {
    padding-top: 10px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
}

.content-header>h1>small {
    font-size: 11px;
    display: inline-block;
    padding-left: 4px;
    font-weight: 300;
}


/*content-header*/


/*breadcrumb*/

.breadcrumb {
    font-size: 12px;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background-color: #373d42;
    color: #fff;
    margin: 0;
    overflow: hidden;
}

.breadcrumb a {
    color: rgb(167, 167, 167);
}

.breadcrumb .active a {
    color: #fff;
}


/*breadcrumb*/

.dl-horizontal dt {
    text-align: left;
}

.control-group label {
    font-size: 0.85em;
    font-weight: 600;
    text-transform: uppercase;
}

.main-header .navbar-brand {
    color: #333;
    border-right: 1px solid #eee
}


/*Alert*/

.alert-custom {
    width: 100%;
    font-size: .85em;
    background-color: #c7c7c7;
    padding: 3px 10px 3px 10px;
    font-weight: 500;
    border-radius: inherit;
}

.alert-custom-light-danger {
    background-color: #f7b3b3;
    color: #7e2c2c;
}

.alert-custom-light-warning {
    background-color: #e7dfc3;
    color: #806e2e;
}

.alert-custom-danger {
    background-color: #ff0000;
    color: #ffffff;
}

.alert-custom-danger a {
    color: #ffffff;
}

.alert-custom-danger a:hover {
    color: #bbbbbb;
}


/*End alert*/